.page-section {
    padding-top: 16vh;
}

.title-blue{
    color: #262262;
}

.page-images {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.page-image {
    width: 100%;
    height: auto;
    aspect-ratio: 4 / 3;
    object-fit: cover;

    display: block;

    border-radius: 5px;
}

.page-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.page-list li {
    position: relative;
    padding-left: 16px;
    margin-bottom: 2px;
}

.page-list li::before {
    content: "✓";

    position: absolute;
    left: 0;
    top: 0;

    font-weight: 700;
    color: #4b4b4b;
}

@media (max-width: 991px) {

    .page-section {
        padding-top: 8vh;
    }

    .page-images {
        gap: 12px;
    }

}